<component name="libraryTable">
  <library name="constraint-layout-1.0.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/21727b7e597e83c6330f434f94232e48bcf9900b/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/21727b7e597e83c6330f434f94232e48bcf9900b/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>